前几天曝出来的phpdos漏洞挺可怕,第一时间就升级了php,但是升级后wordpress一直提示有新翻译可用

点击更新以后也没有反应,提示依然存在,搜索了一下,原因其实我之前遇到过,php没有开启scandir函数,因为之前开启了,更新以后又恢复了

还是跟以前解决wordpress后台不能显示主题的方法一样开启scandir函数

打开php.ini  搜索 disable_functions然后找到 scandir  删除保存,重启PHP

然后再到仪表盘更新一下翻译,就可以了,到此搞定

注:我用的是LNMP配置的环境php.ini的目录是/usr/local/php/etc/php.ini,不同安装包配置的目录可能稍有差异,请自行查询

标签: none

添加新评论